body{
	font-family:arial, sans-serif;
	background:url(../images/fondo.jpg) no-repeat center center fixed;
        background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}

#cintillo{
	background:url(../images/fondo-negro.png);
	width:100%;
	height:35px;
}

#cintillo-conten{
	border:0px solid white;
	background:url(../images/fondo-negro.png);
	width:1050px;
	height:35px;
	margin:0px auto;
}

#pagina{
	border: 0px solid red;
	background-color:white;
	width:1050px;
	height:310px;
	margin:50px auto;
	
	border-radius:20px;
	
	-webkit-box-shadow: 10px 10px 10px 0px #000000;
	box-shadow: 10px 10px 10px 0px #000000;
}

#contenido{
	border: 0px solid red;
	position: relative;
	height:470px;
	font-weight: bold;
	font-size: 40px;
	text-align: center;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}

#logotipo{
	position: absolute;
	top: -10px;
	left: 5px;
	width: 340px;
}

#pie{
	border-top:0px dotted black;
	position:relative;
	width:1030px;
	padding:6px 10px;
	float:left;
}

#pie a{
	color: blue;
	text-decoration: none;
}

#pie a:hover{
	text-decoration: underline;
}